﻿html,body
{
    margin: 0;
    width: 100%;
    height: 100%;
}
body
{
    background-size: cover;
    background-attachment: fixed;
    font-family: "Lato", Arial;
    font-size: 13px;
    color: #000;
    line-height: 1.3;
}
form
{
    margin: 0;
}
table
{
    font-size: 100%;
}
img
{
    border: 0;
}
a
{
    color: #4053ad;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
h1, h2, h3, h4
{
    color: #2b2626;
}
hr
{
    border-top: solid 1px #008fd4;
    margin: 15px 0;
}
.clear
{
    clear: both;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.floatContainer
{
    max-width: 980px;
    margin: 0 auto;
    background-color: rgba(10,10,10,0.7);
}
.textCentre
{
    text-align: center;
}
header
{
    width: 100%;
    position: relative;
    color: white;
    margin-bottom: 5px;
}
header a
{
    color: #d0d0d0;
}
header .logo
{
    float: left;
}
header .welcome
{
    float: left;
    margin: 60px 0 0 10px;
    font-size: 30px;
}
header .socialIcons
{
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 1.2em;
    text-align: right;
}
header .socialIcons .fa
{
    font-size: 1.2em;
}
header .socialIcons input
{
    position: relative;
    top: -2px;
    font-size: 0.9em;
    padding: 3px;
    margin-left: 10px;
}
header .socialIcons .phone
{
    display: inline-block;
    margin: 5px 23px 0 0 ;
    font-weight: bold;
}
header .socialIcons .phone span
{
    color: #f89c13;
}
header .socialIcons .sm
{
    margin: 0 5px;
}
header .fa-search
{
    color: white;
}
header .fa-search:hover
{
    text-decoration: none;
}
.sosialShare
{
    float: right;
}
.sosialShare .left
{
    margin-top: 6px;
    color: white;
}
.sosialShare .right
{
    margin-top: 3px;
}
.RadSocialShare.unbordered
{
     border: 0;
     background-color: transparent;
     margin:0;padding:0;
}
nav
{
    background-color: rgba(0,0,0,0.66);
    position: absolute;
    bottom: 0;
    right: 0;
    width: 861px;
}
.bar
{
    width: 100%;
    display: block;
}

.contentContainer, .innerContentContainer, .innerContentContainerLeft
{
    margin: 5px 0;
    background-color: white;
}

.innerContentContainer
{
    padding: 2%;
}

.innerContentContainerLeft
{
    padding: 2%;
    width: 70.5%;
    float: left;
    background-color: white;
}

.innerContentContainerRight
{
    margin: 5px 0;
    width: 24.5%;
    float: right;
    background-color: white;
}

h1.pageTitle
{
    margin: 5px;
    padding: 8px 0 0 0;
    line-height: 1.4em;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.8em;
}

.innerContentContainer h1.pageTitle, .innerContentContainerLeft h1.pageTitle
{
    margin: -8px 0 5px 0;
    padding-top: 0;
    padding-left: 0;
}
.homePromo
{
    float: left;
    width: 192px;
    height: 305px;
    margin: 0 2px;
}
.homePromo a
{
    text-decoration: none;
}
.homePromo img
{
    width: 192px;
    height: 192px;
}
.homePromo div
{
    color: #ffffff;
    padding: 15px 16px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 95%;
    line-height: 1.4em;
}
.homePromo div span
{
    color: #f89c13;
    display: block;
    margin-bottom: 7px;
    font-size: 1.2em;
}
.homePanel h1, .content h1, .contentWithRightCol h1
{
    margin: 0;
    padding: 8px;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 600;
}
.quarterWidthClear
{
    float: left;
    width: 22%;
    margin: 0.5%;
    padding: 1%;
    color:#ffffff;
}
.halfWidthClear
{
    float: left;
    width: 47%;
    margin: 0.5%;
    padding: 1%;
    color:#ffffff;
}
.halfWidthClear h3, .halfWidthClear h4
{
    color: white;
}
.quarterWidth, .halfWidth
{
    float: left;
    margin: 0.5%;
}
.quarterWidth
{
    width: 24%;
    color:#c0c0c0;
}
.halfWidth
{
    width: 49%;
    color:#c0c0c0;
}
.rightColPromo
{
    color: #c0c0c0;
}
.quarterWidth h2, .halfWidth h2
{
    color: white;
    padding: 0;
    margin: 10px 0 5px 0;
    font-weight: 400;
    font-style: italic;
}
.quarterWidth span, .halfWidth span
{
    color: white;
}
.rightColPromo span
{
    display: block;
    padding: 10px;
    color: black;
}
.quarterWidth a:hover, .halfWidth a:hover, .rightColPromo a:hover
{
    text-decoration: none;
}
.quarterWidth .imgContainer, .halfWidth .imgContainer, .rightColPromo .imgContainer
{
    position: relative;
    width: 100%;
}
    .quarterWidth .imgContainer img, .halfWidth .imgContainer img, .rightColPromo .imgContainer img
    {
        display: block;
    }
    .quarterWidth .imgContainer .overlayOuter, .halfWidth .imgContainer .overlayOuter, .rightColPromo .imgContainer .overlayOuter
    {
        display: table;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100.5%;
        background-color: rgba(0, 0, 0, 0.7);
    }
    .quarterWidth .imgContainer .overlayInner, .halfWidth .imgContainer .overlayInner, .rightColPromo .imgContainer .overlayInner
    {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        color: white;
        font-weight: 600;
        font-size: 1.1em;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        padding: 10px 0;
    }
.homePanel h1
{
    background-color: rgba(0,0,0,0.66);
    color: white;
}
.content h1, .contentWithRightCol h1
{
    padding: 10px 0 15px 0;
}
.content h2, .contentWithRightCol h2
{
    font-size: 1.4em;
    font-weight: 600;

}
.content h3, .contentWithRightCol h3
{
    font-size: 1.2em;
    font-weight: 600;

}
footer
{
    background-color: white;
    padding: 5px;
    font-size: 0.85em;
    margin-top: 5px;
}
footer a
{

}
.content, .contentWithRightCol
{
    background-color: white;
    padding: 15px;
}
.contentWithRightCol
{
    float: left;
    width: 760px;
}
.rightCol
{
    float: right;
    background-color: white;
    width: 192px;
}
.innerPromo img
{
    width: 23.5%;
    float: left;
    margin-right: 1%;
}
.innerPromo div
{
    float: left;
    width: 75.5%;
}
.innerPromo a
{
    display: block;
    margin-top: 10px;
    text-transform: uppercase;
}
.portraitPromo
{
    width: 316px;
    margin: 0 2px 10px 2px;
}

.dynamicForm
{
}
.dynamicForm .heading
{
    font-size: 20px;
    margin-bottom: 5px;
    display: block;
    color: #2b2626;
}
.dynamicForm input[type="text"], .dynamicForm select, .dynamicForm textarea
{
    border: solid 1px #3497d3;
    border-radius: 3px;
    padding: 3px;
}
.dynamicForm input[type="submit"], .dynamicForm input[type="button"]
{
    background-color: #244291;
    border: none;
    padding: 7px;
    color: white;
    margin-top: 15px;
    cursor: pointer;
}
.dfTableLayout textarea
{
    width: 332px !important;
}
.dynamicForm .fieldlabel
{
    font-weight: bold;
    font-size: 85%;
}

.companyTel{float: left;width:150px;background: url(../images/companyTel-bg.png) right 10px no-repeat;height: 95px;}
.companyTel h3{font-size: 20px}
.companyTel h3 strong{font-weight: 700}
.companyTel p{font-weight: 500;font-size: 15px;padding: 20px 0 0 0; margin-bottom: 0;}
.companyIntro{float: right;width: 275px;font: 15px/17px 'arial';position:relative;}
.companyIntro h4{font-size: 15px;line-height: 21px;font-weight: bold;letter-spacing: -0.03em;margin:0 -40px 8px 0;}
.companyIntro p{font-size: 11px;line-height: 14px;margin-right: -10px; margin-bottom: 0;}
.companyIntro a{text-decoration: underline;}

.footerNavs
{
    text-align: center;
}
.footerNavs a
{
    margin: 3px 0;
    padding: 2px 10px;
    display: inline-block;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    border-right: solid 1px #f89c13;
}
.footerNavs a:last-child
{
    border-right: none;
}
.MainHeading
{
    color: #3c5ba9;
    font-weight: 500;
    font-size: 2em;
    letter-spacing: -0.025em;
    border-bottom: solid 1px #3c5ba9;
    margin-bottom: 10px;
    padding-bottom: 8px;
    display: block;
}

.content h3
{
    font-size: 20px;
    font-weight: 500;
    color: #3c5ba9; /*margin-bottom: 10px;*/
}

.SubHeading
{
    font-size: 20px;
    font-weight: 500;
    color: #3c5ba9; /*margin-bottom: 10px;*/
}

.subscriptionForm
{
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.5);
}

    .subscriptionForm .inner
    {
        background-color: #eaeaea;
    }

    .subscriptionForm h1
    {
        text-transform: uppercase;
        font-size: 1.6em;
        text-align: center;
        font-style: italic;
    }

    .subscriptionForm label
    {
        font-weight: bold;
        font-size: 1.1em;
    }

input[type="button"], input[type="reset"], input[type="submit"]
{
    margin-top: 10px;
    background-color: #3c5ba9;
    border: none;
    padding: 4px 15px;
    color: white;
    cursor: pointer;
}
.legacyPromoContainer
{
    float: left;
    width: 24%;
    padding: 0 0.5%;
}
.legacyPromoContainer img
{
    max-width: 100%;
}
.legacyPromoContainer h2
{
    max-width: 100%;
    font-size: 1.4em;
    font-weight: 600;
    color: #4053ad;
}
.legacyPromoContainer a:hover
{
    text-decoration: none;
}
.galleryImage
{
    float: left;
    width: 19%;
    margin: 10px 0.5% 0 0.5%;
}
.galleryImage table
{
    width: 100%;
}
.galleryImage .imageCell
{
    width: 100%;
    text-align: center;
    height: 101px;
    overflow: hidden;
}